## dh-lua 11

=== Makefile ===
# Copyright: © 2012 Enrico Tassi <gareuselesinge@debian.org>
# License: MIT/X

DH_LUA_HOME=usr/share/dh-lua/
DH_HOME=usr/share/perl5/Debian/Debhelper/

all build:
	$(MAKE) -C doc/
       
clean:
	$(MAKE) -C doc/ clean

test:

install:
	mkdir -p $(DESTDIR)/$(DH_LUA_HOME)/template/
	mkdir -p $(DESTDIR)/$(DH_LUA_HOME)/make/
	mkdir -p $(DESTDIR)/$(DH_LUA_HOME)/test/5.1/
	mkdir -p $(DESTDIR)/$(DH_LUA_HOME)/test/5.2/
	mkdir -p $(DESTDIR)/$(DH_HOME)/Buildsystem/
	mkdir -p $(DESTDIR)/$(DH_HOME)/Sequence/
	mkdir -p $(DESTDIR)/usr/bin/
	cp bin/* $(DESTDIR)/usr/bin/
	cp template/* $(DESTDIR)/$(DH_LUA_HOME)/template/
	cp make/* $(DESTDIR)/$(DH_LUA_HOME)/make/
	cp test/5.1/* $(DESTDIR)/$(DH_LUA_HOME)/test/5.1/
	cp test/5.2/* $(DESTDIR)/$(DH_LUA_HOME)/test/5.2/
	cp debhelper7/buildsystem/* $(DESTDIR)/$(DH_HOME)/Buildsystem/
	cp debhelper7/sequence/* $(DESTDIR)/$(DH_HOME)/Sequence/

upload: all
	scp doc/html/* alioth.debian.org:pkg-lua/
