## dh-lua 7

=== debian/changelog ===
dh-lua (7) unstable; urgency=low

  * Support multiple test files in LUA_TEST (separated by ;)
  * Honour LUA_INIT=string in app.c
  * Make LUA_SOURCES available to the tests
  * Improved logging 

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 22 Feb 2012 13:21:25 +0100

dh-lua (6) unstable; urgency=low

  * Compile with -Wall -Wextra
  * Cope with lua5.2 not having shake (yet) 
  * Avoid overwriting upstream .h file

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 22 Feb 2012 11:07:32 +0100

dh-lua (5) unstable; urgency=low

  * Depend on liblua5.1-0-dev, liblua5.2-dev, lua5.1, lua5.2, dctrl-tools
  * Clean up logging 

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 21 Feb 2012 12:52:31 +0100

dh-lua (4) unstable; urgency=low

  * Depend on libtool and pkg-config

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 21 Feb 2012 10:32:46 +0100

dh-lua (3) unstable; urgency=low

  * Build-depend on markdown

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 20 Feb 2012 22:54:29 +0100

dh-lua (2) unstable; urgency=low

  * Fixed build-depends and depends fields (debhelper >= 8)
  * Put binaris in /usr/bin and not /bin/

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 20 Feb 2012 22:50:28 +0100

dh-lua (1) unstable; urgency=low

  * Initial release. (Closes: #660251)

 -- Enrico Tassi <gareuselesinge@debian.org>  Sun, 19 Feb 2012 11:13:27 +0100
