## dh-lua 11

=== debian/changelog ===
dh-lua (11) unstable; urgency=low

  * During tests set PATH so that 'lua' points to 'lua5.1' or 'lua5.2'
    depending on the current build. This avoids upstream tests that just
    call 'lua' to end up using the wrong lua interpreter.

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 02 Apr 2012 09:56:58 +0200

dh-lua (10) unstable; urgency=low

  * Honour DH_LUA_OPTS to fine tune the behaviour of dh-lua, mainly for
    debugging or working around bugs in the toolchains. 
    Supported options are:
    - verbose
    - skip-test-lua-synamic
    - skip-test-app-dynamic
    - skip-test-app-static

 -- Enrico Tassi <gareuselesinge@debian.org>  Sun, 01 Apr 2012 13:37:04 +0200

dh-lua (9) unstable; urgency=low

  * Svn add debian/source/format when creating the layout of a new package
  * lua-create-svnbuildpackage-layout sets svn prop mergeWithUpstream
  * LUA_SOURCES installs files in their dirname 
  * Make LUA_SOURCES available to the test infrastructure 
  * Honour DH_VERBOSE 

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 31 Mar 2012 18:12:59 +0200

dh-lua (8) unstable; urgency=low

  * Standards-version to 3.9.3
  * make/dh-lua.Makefile.single:
    - test-lua-app-dynamic target fixed, typo in the -fake variant
      target name
    - subst_vars fixed to make global substitutions
  * template/lib.install.in adds a line per item in LUA_SOURCES

 -- Enrico Tassi <gareuselesinge@debian.org>  Sun, 25 Mar 2012 17:14:11 +0200
