=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Enrico Tassi <gareuselesinge@debian.org>
 Build-Depends: debhelper (>= 8.0.0), markdown
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Svn: svn://svn.debian.org/pkg-lua/packages/dh-lua
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-lua/packages/dh-lua
 Homepage: http://pkg-lua.alioth.debian.org/
