## dh-lua 15

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 DH_LUA_HOME=usr/share/dh-lua/
 DH_HOME=usr/share/perl5/Debian/Debhelper/
 
-all build:
+all build: man/dh_lua.1
 	$(MAKE) -C doc/
        
 clean:
@@ -28,5 +28,8 @@
 	cp debhelper7/buildsystem/* $(DESTDIR)/$(DH_HOME)/Buildsystem/
 	cp debhelper7/sequence/* $(DESTDIR)/$(DH_HOME)/Sequence/
 
+man/dh_lua.1: bin/dh_lua
+	pod2man -c "dh_lua" -r "dh_lua" bin/dh_lua man/dh_lua.1
+
 upload: all
 	scp doc/html/* alioth.debian.org:pkg-lua/
