=== debian/changelog ===
dh-lua (15) unstable; urgency=low

  * Better template for dh-lua.conf 
  * Template for copyright (1.0 format) 
  * Template for control file 

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 09 May 2012 22:23:54 +0200

dh-lua (14) unstable; urgency=low

  * New dh_lua script, called after dh_install. Its only activity is to
    deduplicate usr/share/lua/5.2/ w.r.t. usr/share/lua/5.1/ 
  * Cleanup garbage in debian/ properly

 -- Enrico Tassi <gareuselesinge@debian.org>  Sun, 06 May 2012 21:30:00 +0200

dh-lua (13) unstable; urgency=low

  * default value for PKG_VERSION 

 -- Enrico Tassi <gareuselesinge@debian.org>  Thu, 03 May 2012 22:42:50 +0200

dh-lua (12) unstable; urgency=low

  * Add support for LUA_SOURCES_MANGLER.
  * Add support for test context in LUA_TEST.

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 18 Apr 2012 23:34:32 +0200
