=== debian/control ===
Source: dh-lua
Section: interpreters
Priority: optional
Maintainer: Enrico Tassi <gareuselesinge@debian.org>
Build-Depends: debhelper (>= 8.0.0), markdown, perl
Standards-Version: 3.9.3
Vcs-Svn: svn://svn.debian.org/pkg-lua/packages/dh-lua
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-lua/packages/dh-lua
Homepage: http://pkg-lua.alioth.debian.org/

Package: dh-lua
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, debhelper (>= 8.0.0), dctrl-tools, libtool, pkg-config, liblua5.2-dev, lua5.2, liblua5.1-0-dev, lua5.1, libfile-find-rule-perl
Description: helper tools for maintaining Lua-related packages
 This package contains the Debian policy for the Debian packages relative to
 the Lua scripting language, as well as some tools to help build them.
 .
 This package is meant to superseed lua5.1-policy.
