## dh-lua 16~bpo70+1+0~1368435569.4+wheezy~1.gbp699d09

=== debian/changelog ===
dh-lua (16~bpo70+1+0~1368435569.4+wheezy~1.gbp699d09) UNRELEASED; urgency=low

  ** SNAPSHOT build @699d09a01a08eaa29e77abde6691c859159b7605 **

  * UNRELEASED

 -- Jenkins Sipwise <jenkins@sipwise.com>  Mon, 13 May 2013 10:59:29 +0200

dh-lua (16~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Victor Seva <vseva@sipwise.com>  Mon, 13 May 2013 10:57:29 +0200

dh-lua (16) unstable; urgency=low

  * Fixed some typos (thanks Sylvain Hitier) 
  * Support: `include @@TEMPLATE@@/...` in debian/foo.install.in
  * Support: `LUA_TEST_CUSTOM` in debian/foo.dh-lua.conf
  * Moved development to git.d.o
  * Clean: remove debian/trash
  * New tool: lua-create-gitbuildpackage-layout
  * Issue chmod 644 on files installed in /usr/share/lua/ 

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 12 May 2012 18:56:58 +0200
