## dh-lua 17

=== doc/Makefile ===
--- 
+++ 
@@ -1,4 +1,6 @@
 all: html/policy.html
+
+POLICY_VERSION=$(shell cd ..;dpkg-parsechangelog | grep Version | cut -d : -f 2)
 
 used-vars:
 	lua get_used_vars.lua 
@@ -12,7 +14,7 @@
 	echo '<link type="text/css" rel="stylesheet" href="style.css"/>' >> $@
 	echo "</head>" >> $@
 	echo "<body>" >> $@
-	markdown $< >> $@
+	cat $< | sed 's/@@V@@/$(POLICY_VERSION)/' | markdown >> $@
 	echo "</body>" >> $@
 	echo "</html>" >> $@
