=== debian/changelog ===
dh-lua (17) unstable; urgency=low

  * Use 0x04 as a character for sed s command to avoid grabbing
    any other character (assuming nobody uses ascii 0x04 in a file name). 
  * Better document LUA_SOURCES_MANGLER.
  * Write the version number in the policy (txt and html)

 -- Enrico Tassi <gareuselesinge@debian.org>  Sun, 16 Jun 2013 22:49:51 +0200
