## dh-lua 19~ubuntu12.04.1

=== debian/changelog ===
dh-lua (19~ubuntu12.04.1) precise-backports; urgency=medium

  * No-change backport to precise (LP: #1401854)

 -- Felix Geyer <debfx@ubuntu.com>  Sun, 21 Dec 2014 12:19:47 +0100

dh-lua (19) unstable; urgency=low

  * Add sequence autopkgtest to dh, calling dh_auto_test 
  * lua-create-gitbuildpackage-layout installs debian/tests/control
    and debian/tests/dh-lua-tests so that autopkgtest runs the
    lua-test-dynamic tests (they are run at build time only otherwise)

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 14 Sep 2013 19:47:03 +0200

dh-lua (18) unstable; urgency=low

  * Do not override LUA_MODNAME_CPART_UNDERSCORE with the default value
  * Substitute @@V@@ with the actual policy version in html title

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 21 Aug 2013 10:16:13 +0200
