## dh-lua 19

=== Makefile ===
--- 
+++ 
@@ -3,6 +3,7 @@
 
 DH_LUA_HOME=usr/share/dh-lua/
 DH_HOME=usr/share/perl5/Debian/Debhelper/
+POLICY_VERSION=$(shell dpkg-parsechangelog | grep Version | cut -d : -f 2)
 
 all build: man/dh_lua.1
 	$(MAKE) -C doc/
@@ -20,6 +21,7 @@
 	mkdir -p $(DESTDIR)/$(DH_HOME)/Buildsystem/
 	mkdir -p $(DESTDIR)/$(DH_HOME)/Sequence/
 	mkdir -p $(DESTDIR)/usr/bin/
+	mkdir -p $(DESTDIR)/usr/share/doc/dh-lua/
 	cp bin/* $(DESTDIR)/usr/bin/
 	cp template/* $(DESTDIR)/$(DH_LUA_HOME)/template/
 	cp make/* $(DESTDIR)/$(DH_LUA_HOME)/make/
@@ -27,6 +29,8 @@
 	cp test/5.2/* $(DESTDIR)/$(DH_LUA_HOME)/test/5.2/
 	cp debhelper7/buildsystem/* $(DESTDIR)/$(DH_HOME)/Buildsystem/
 	cp debhelper7/sequence/* $(DESTDIR)/$(DH_HOME)/Sequence/
+	cat doc/policy.txt | sed 's/@@V@@/$(POLICY_VERSION)/' \
+		> $(DESTDIR)/usr/share/doc/dh-lua/policy.txt
 
 man/dh_lua.1: bin/dh_lua
 	pod2man -c "dh_lua" -r "dh_lua" bin/dh_lua man/dh_lua.1
