=== doc/Makefile ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	echo "<html>" >> $@
 	echo "<head>" >> $@
 	# assume first line of markdown is main header to use for page title
-	echo "<title>$(shell head -n 1 $<)</title>" >> $@
+	echo "<title>$(shell head -n 1 $< | sed 's/@@V@@/$(POLICY_VERSION)/')</title>" >> $@
 	echo '<link type="text/css" rel="stylesheet" href="style.css"/>' >> $@
 	echo "</head>" >> $@
 	echo "<body>" >> $@
