=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Enrico Tassi <gareuselesinge@debian.org>
 Build-Depends: debhelper (>= 8.0.0), markdown, perl
 Standards-Version: 3.9.3
-Vcs-Svn: svn://svn.debian.org/pkg-lua/packages/dh-lua
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-lua/packages/dh-lua
+Vcs-Git: git://git.debian.org/git/pkg-lua/dh-lua.git
+Vcs-Browser: http://git.debian.org/?p=pkg-lua/dh-lua.git
 Homepage: http://pkg-lua.alioth.debian.org/
 
 Package: dh-lua
