## dh-lua 19.1

=== debian/changelog ===
dh-lua (19.1) unstable; urgency=medium

  * Non maintainer upload.
  * dh-lua: Depend on libtool-bin. Closes: #761794.

 -- Matthias Klose <doko@debian.org>  Wed, 08 Oct 2014 10:15:33 +0200
