## dh-lua 20~20131216091605.6+wheezy

=== debian/changelog ===
dh-lua (20~20131216091605.6+wheezy) UNRELEASED; urgency=low

  [ Enrico Tassi ]
  * Add jit to the supported LUA_VERSION

  [ Jenkins Sipwise ]
  * SNAPSHOT autobuild for unreleased 20 via jenkins-debian-glue.

 -- Jenkins Sipwise <jenkins@sipwise.com>  Mon, 16 Dec 2013 10:16:05 +0100
