## dh-lua 22ubuntu1

=== debian/changelog ===
dh-lua (22ubuntu1) wily; urgency=medium

  * Build-Depends: txt2man
    Fixes FTBS

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 01 Sep 2015 14:02:01 -0600

dh-lua (22) unstable; urgency=medium

  * New binary package lua-any containing helper script for shebang lines 

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 18 Aug 2015 16:28:54 +0200

dh-lua (21) unstable; urgency=medium

  * Depend on lua5.3 
  * templates: use ${misc:Pre-Depends}
  * templates: set dh compat to 9

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 14 Aug 2015 18:27:23 +0200

dh-lua (20) unstable; urgency=low

  * Add jit to the supported LUA_VERSION
  * Add lua5.3 support
  * Acknowledge NMU 

 -- Enrico Tassi <gareuselesinge@debian.org>  Sun, 20 Oct 2013 15:55:11 +0200
