=== debian/control ===
Source: dh-lua
Section: interpreters
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Enrico Tassi <gareuselesinge@debian.org>
Build-Depends: debhelper (>= 8.0.0), markdown, perl, txt2man
Standards-Version: 3.9.6
Vcs-Git: git://git.debian.org/git/pkg-lua/dh-lua.git
Vcs-Browser: http://git.debian.org/?p=pkg-lua/dh-lua.git
Homepage: http://pkg-lua.alioth.debian.org/

Package: dh-lua
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, debhelper (>= 8.0.0), dctrl-tools, libtool, libtool-bin, pkg-config, liblua5.3-dev, lua5.3, liblua5.2-dev, lua5.2, liblua5.1-0-dev, lua5.1, libfile-find-rule-perl
Description: helper tools for maintaining Lua-related packages
 This package contains the Debian policy for the Debian packages relative to
 the Lua scripting language, as well as some tools to help build them.

Package: lua-any
Architecture: all
Depends: ${misc:Depends}, lua5.1 | lua
Description: helper script for shebang lines in Lua scripts
 Some Lua script do actually work with many, but not all, Lua versions
 in the Debian archive.  This package contains the lua-any interpreter to be
 used in the shebang lines of such scripts. lua-any reads metadata stored in
 comments in the Lua script and selects an appropriate Lua interpreter.
