## dh-lua 23

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 DH_HOME=usr/share/perl5/Debian/Debhelper/
 POLICY_VERSION=$(shell dpkg-parsechangelog | grep Version | cut -d : -f 2)
 
-all build: man/dh_lua.1
+all build: man/dh_lua.1 man/lua-any.1
 	$(MAKE) -C doc/
        
 clean:
@@ -18,6 +18,7 @@
 	mkdir -p $(DESTDIR)/$(DH_LUA_HOME)/make/
 	mkdir -p $(DESTDIR)/$(DH_LUA_HOME)/test/5.1/
 	mkdir -p $(DESTDIR)/$(DH_LUA_HOME)/test/5.2/
+	mkdir -p $(DESTDIR)/$(DH_LUA_HOME)/test/5.3/
 	mkdir -p $(DESTDIR)/$(DH_HOME)/Buildsystem/
 	mkdir -p $(DESTDIR)/$(DH_HOME)/Sequence/
 	mkdir -p $(DESTDIR)/usr/bin/
@@ -27,6 +28,7 @@
 	cp make/* $(DESTDIR)/$(DH_LUA_HOME)/make/
 	cp test/5.1/* $(DESTDIR)/$(DH_LUA_HOME)/test/5.1/
 	cp test/5.2/* $(DESTDIR)/$(DH_LUA_HOME)/test/5.2/
+	cp test/5.3/* $(DESTDIR)/$(DH_LUA_HOME)/test/5.3/
 	cp debhelper7/buildsystem/* $(DESTDIR)/$(DH_HOME)/Buildsystem/
 	cp debhelper7/sequence/* $(DESTDIR)/$(DH_HOME)/Sequence/
 	cat doc/policy.txt | sed 's/@@V@@/$(POLICY_VERSION)/' \
@@ -35,5 +37,10 @@
 man/dh_lua.1: bin/dh_lua
 	pod2man -c "dh_lua" -r "dh_lua" bin/dh_lua man/dh_lua.1
 
+man/lua-any.1: man/lua-any.1.txt
+	txt2man -d "`dpkg-parsechangelog -S date`"\
+		-v "" -r "lua-any" -t "lua-any 1" \
+		$< > $@
+
 upload: all
 	scp doc/html/* alioth.debian.org:pkg-lua/
