=== debian/changelog ===
dh-lua (23) unstable; urgency=medium

  * Build depend on txt2man (Closes: #796803) 

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 25 Aug 2015 16:41:06 +0800
