=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: dh-lua
 Section: interpreters
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Enrico Tassi <gareuselesinge@debian.org>
+Maintainer: Enrico Tassi <gareuselesinge@debian.org>
 Build-Depends: debhelper (>= 8.0.0), markdown, perl, txt2man
 Standards-Version: 3.9.6
 Vcs-Git: git://git.debian.org/git/pkg-lua/dh-lua.git
