## dh-lua 23+nmu1

=== debian/changelog ===
dh-lua (23+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update app.c to emulate lua's ability to read a script from stdin, as used
    by lua-luv's test suite.  (Closes: #832078)

 -- James McCoy <jamessan@debian.org>  Fri, 12 Aug 2016 19:58:09 -0400
