## dh-lua 24

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 
 DH_LUA_HOME=usr/share/dh-lua/
 DH_HOME=usr/share/perl5/Debian/Debhelper/
-POLICY_VERSION=$(shell dpkg-parsechangelog | grep Version | cut -d : -f 2)
+POLICY_VERSION=$(shell dpkg-parsechangelog | grep '^Version: ' | cut -d : -f 2)
 
 all build: man/dh_lua.1 man/lua-any.1
 	$(MAKE) -C doc/
@@ -19,6 +19,7 @@
 	mkdir -p $(DESTDIR)/$(DH_LUA_HOME)/test/5.1/
 	mkdir -p $(DESTDIR)/$(DH_LUA_HOME)/test/5.2/
 	mkdir -p $(DESTDIR)/$(DH_LUA_HOME)/test/5.3/
+	mkdir -p $(DESTDIR)/$(DH_LUA_HOME)/test/sandbox/
 	mkdir -p $(DESTDIR)/$(DH_HOME)/Buildsystem/
 	mkdir -p $(DESTDIR)/$(DH_HOME)/Sequence/
 	mkdir -p $(DESTDIR)/usr/bin/
@@ -29,6 +30,7 @@
 	cp test/5.1/* $(DESTDIR)/$(DH_LUA_HOME)/test/5.1/
 	cp test/5.2/* $(DESTDIR)/$(DH_LUA_HOME)/test/5.2/
 	cp test/5.3/* $(DESTDIR)/$(DH_LUA_HOME)/test/5.3/
+	cp test/sandbox/* $(DESTDIR)/$(DH_LUA_HOME)/test/sandbox/
 	cp debhelper7/buildsystem/* $(DESTDIR)/$(DH_HOME)/Buildsystem/
 	cp debhelper7/sequence/* $(DESTDIR)/$(DH_HOME)/Sequence/
 	cat doc/policy.txt | sed 's/@@V@@/$(POLICY_VERSION)/' \
