=== debian/changelog ===
dh-lua (24) unstable; urgency=medium

  * Team upload
  * Acknowledge the NMU
  * Add support for luasandbox (i.e. lua embedded in libluasandbox0)
    (Closes: #844692)

 -- Mathieu Parent <sathieu@debian.org>  Thu, 01 Dec 2016 06:59:10 +0100

dh-lua (23+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * Sort Lua-Versions, patch by Reiner Herrmann <reiner@reiner-h.de>
    (Closes: #826051)
  * Sort substvar content, patch by Chris Lamb <lamby@debian.org>
    (Closes: #835646)
  * Tweak dpkg-parsechangelog usage to cope with changelog entries with
    'Version' in their text.

 -- Daniel Silverstone <dsilvers@digital-scurf.org>  Sat, 05 Nov 2016 09:58:47 +0000
