=== debian/changelog ===
dh-lua (25) unstable; urgency=medium

  * Team upload.
  * Drop support for luasandbox as it's soon going away (see #891191).
  * Update Vcs-* fields for migration to salsa.
  * Bump debhelper compat level to 11.
  * Bump Standards-Version to 4.1.4.
  * Update URL in copyright file.
  * Add execute permission to /usr/share/dh-lua/template/rules
  * Add recommends on dpkg-dev to avoid lintian warning about missing
    dependency on make (as used by the template/rules file).

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 16 Apr 2018 14:28:48 +0200
