## dh-lua 26

=== debian/changelog ===
dh-lua (26) experimental; urgency=medium

  * Add support for Lua 5.4 (closes: #932488).
  * Use deduplication by dh_lua in case when minimum Lua version is
    higher than 5.1.
  * Bump debhelper compat level to 12.
  * Bump Standards-Version to 4.4.0.
  * Increase build log verbosity by removing --silent from libtool calls
    (closes: 889883).
  * Change the maintainer's address to the Lua Team mailing list.
  * Add myself to uploaders.

 -- Sergei Golovan <sgolovan@debian.org>  Wed, 31 Jul 2019 21:32:38 +0300
