=== debian/control ===
--- 
+++ 
@@ -1,16 +1,21 @@
 Source: dh-lua
 Section: interpreters
 Priority: optional
-Maintainer: Enrico Tassi <gareuselesinge@debian.org>
-Build-Depends: debhelper (>= 11~), markdown, perl, txt2man
-Standards-Version: 4.1.4
+Maintainer: Debian Lua Team <pkg-lua-devel@lists.alioth.debian.org>
+Uploaders: Enrico Tassi <gareuselesinge@debian.org>, Sergei Golovan <sgolovan@debian.org>
+Build-Depends: debhelper (>= 12~), markdown, perl, txt2man
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/lua-team/dh-lua.git
 Vcs-Browser: https://salsa.debian.org/lua-team/dh-lua
 Homepage: http://pkg-lua.alioth.debian.org/
 
 Package: dh-lua
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, debhelper (>= 8.0.0), dctrl-tools, libtool, libtool-bin, pkg-config, liblua5.3-dev, lua5.3, liblua5.2-dev, lua5.2, liblua5.1-0-dev, lua5.1, libfile-find-rule-perl
+Depends: ${misc:Depends}, ${perl:Depends}, debhelper (>= 8.0.0), dctrl-tools, libtool, libtool-bin, pkg-config, libfile-find-rule-perl,
+ liblua5.4-dev, lua5.4,
+ liblua5.3-dev, lua5.3,
+ liblua5.2-dev, lua5.2,
+ liblua5.1-0-dev, lua5.1
 Recommends: dpkg-dev
 Description: helper tools for maintaining Lua-related packages
  This package contains the Debian policy for the Debian packages relative to
