=== debian/changelog ===
dh-lua (27) unstable; urgency=medium

  * Upload to unstable since Lua 5.4 is finally released.
  * replace old Alioth Lua Team homepage by the new Salsa one.
  * Bump Standards-Version to 4.5.0.

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 30 Jun 2020 19:22:21 +0300
