=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Lua Team <pkg-lua-devel@lists.alioth.debian.org>
 Uploaders: Enrico Tassi <gareuselesinge@debian.org>, Sergei Golovan <sgolovan@debian.org>
 Build-Depends: debhelper (>= 12~), markdown, perl, txt2man
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/lua-team/dh-lua.git
 Vcs-Browser: https://salsa.debian.org/lua-team/dh-lua
-Homepage: http://pkg-lua.alioth.debian.org/
+Homepage: https://salsa.debian.org/lua-team/
 
 Package: dh-lua
 Architecture: all
