## dh-lua 27ubuntu1

=== doc/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 all: html/policy.html
 
-POLICY_VERSION=$(shell cd ..;dpkg-parsechangelog | grep Version | cut -d : -f 2)
+POLICY_VERSION=$(shell cd ..;dpkg-parsechangelog | grep '^Version: ' | cut -d : -f 2)
 
 used-vars:
 	lua get_used_vars.lua
