=== debian/changelog ===
dh-lua (27ubuntu1) jammy; urgency=medium

  * d/control: Add glibc-tools to Depends: to get catchsegv. 

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 09 Feb 2022 12:33:31 +1300
