=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dh-lua
 Section: interpreters
 Priority: optional
-Maintainer: Debian Lua Team <pkg-lua-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Lua Team <pkg-lua-devel@lists.alioth.debian.org>
 Uploaders: Enrico Tassi <gareuselesinge@debian.org>, Sergei Golovan <sgolovan@debian.org>
 Build-Depends: debhelper (>= 12~), markdown, perl, txt2man
 Standards-Version: 4.5.0
@@ -11,7 +12,7 @@
 
 Package: dh-lua
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, debhelper (>= 8.0.0), dctrl-tools, libtool, libtool-bin, pkg-config, libfile-find-rule-perl,
+Depends: ${misc:Depends}, ${perl:Depends}, debhelper (>= 8.0.0), dctrl-tools, glibc-tools, libtool, libtool-bin, pkg-config, libfile-find-rule-perl,
  liblua5.4-dev, lua5.4,
  liblua5.3-dev, lua5.3,
  liblua5.2-dev, lua5.2,
