## dh-lua 27+nmu1

=== debian/changelog ===
dh-lua (27+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * make/dh-lua.Makefile.single: stop wrapping commands through catchsegv
    (closes: #1017832).

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 03 Sep 2022 09:25:48 +0000
