## dh-lua 30

=== debian/changelog ===
dh-lua (30) unstable; urgency=medium

  * Team upload.
  * Port to python3-markdown.

 -- Bastian Germann <bage@debian.org>  Wed, 22 May 2024 20:01:51 +0000
