## dh-lua 31

=== debian/changelog ===
dh-lua (31) unstable; urgency=medium

  * Team upload.
  * make: missing dependency for LUA_HEADER rule.

 -- Victor Seva <vseva@debian.org>  Wed, 25 Sep 2024 17:22:48 +0200
