## dh-lua 33

=== debian/changelog ===
dh-lua (33) unstable; urgency=medium

  * Team upload.
  * make: missing dep on test phase, take four

 -- Victor Seva <vseva@debian.org>  Mon, 28 Oct 2024 10:50:41 +0100

dh-lua (32) unstable; urgency=medium

  * Team upload.
  * make: missing dependency on test phase
  * debhelper: install step, remove destdir parameter

 -- Victor Seva <vseva@debian.org>  Thu, 03 Oct 2024 15:52:46 +0200
