=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Lua Team <pkg-lua-devel@lists.alioth.debian.org>
 Uploaders: Sergei Golovan <sgolovan@debian.org>
-Build-Depends: debhelper-compat (= 13), markdown, perl, txt2man
+Build-Depends: debhelper-compat (= 13), python3-markdown, perl, txt2man
 Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/lua-team/dh-lua.git
 Vcs-Browser: https://salsa.debian.org/lua-team/dh-lua
