## dh-lua 34

=== debian/changelog ===
dh-lua (34) unstable; urgency=medium

  * Team upload
  * d/copyright: Convert to machine-readable format
  * Remove lua-create-svnbuildpackage-layout
  * Update pkg template
  * Drop make target 'upload' which references alioth
  * Drop lua5.2 support. debian/lua5.2*.conf files are ignored.
    The affected packages are all at the bottom of the lua5.2 dependency tree.

  [ Alexandre Detiste ]
  * replace obsolete pkg-config with pkgconf

 -- Bastian Germann <bage@debian.org>  Tue, 14 Oct 2025 00:24:01 +0200
