## dh-lua 35

=== Makefile ===
--- 
+++ 
@@ -17,7 +17,6 @@
 	mkdir -p $(DESTDIR)/$(DH_LUA_HOME)/template/
 	mkdir -p $(DESTDIR)/$(DH_LUA_HOME)/make/
 	mkdir -p $(DESTDIR)/$(DH_LUA_HOME)/test/5.1/
-	mkdir -p $(DESTDIR)/$(DH_LUA_HOME)/test/5.2/
 	mkdir -p $(DESTDIR)/$(DH_LUA_HOME)/test/5.3/
 	mkdir -p $(DESTDIR)/$(DH_LUA_HOME)/test/5.4/
 	mkdir -p $(DESTDIR)/$(DH_HOME)/Buildsystem/
@@ -28,7 +27,6 @@
 	cp template/* $(DESTDIR)/$(DH_LUA_HOME)/template/
 	cp make/* $(DESTDIR)/$(DH_LUA_HOME)/make/
 	cp test/5.1/* $(DESTDIR)/$(DH_LUA_HOME)/test/5.1/
-	cp test/5.2/* $(DESTDIR)/$(DH_LUA_HOME)/test/5.2/
 	cp test/5.3/* $(DESTDIR)/$(DH_LUA_HOME)/test/5.3/
 	cp test/5.4/* $(DESTDIR)/$(DH_LUA_HOME)/test/5.4/
 	cp data/configure.ac $(DESTDIR)/$(DH_LUA_HOME)/
@@ -44,6 +42,3 @@
 	txt2man -d "`dpkg-parsechangelog -S date`"\
 		-v "" -r "lua-any" -t "lua-any 1" \
 		$< > $@
-
-upload: all
-	scp doc/html/* alioth.debian.org:pkg-lua/
