=== doc/Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 	echo '<link type="text/css" rel="stylesheet" href="style.css"/>' >> $@
 	echo "</head>" >> $@
 	echo "<body>" >> $@
-	cat $< | sed 's/@@V@@/$(POLICY_VERSION)/' | markdown >> $@
+	cat $< | sed 's/@@V@@/$(POLICY_VERSION)/' | markdown_py >> $@
 	echo "</body>" >> $@
 	echo "</html>" >> $@
