=== debian/changelog ===
dh-lua (35) unstable; urgency=medium

  * Team upload
  * Drop test/5.2
  * Filter more lua5.2 config files

 -- Bastian Germann <bage@debian.org>  Tue, 14 Oct 2025 12:04:31 +0200
