=== debian/control ===
Source: dh-lua
Section: interpreters
Priority: optional
Maintainer: Debian Lua Team <pkg-lua-devel@lists.alioth.debian.org>
Uploaders:
 Sergei Golovan <sgolovan@debian.org>,
 Victor Seva <vseva@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 perl,
 python3-markdown,
 txt2man,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/lua-team/dh-lua.git
Vcs-Browser: https://salsa.debian.org/lua-team/dh-lua
Homepage: https://salsa.debian.org/lua-team/

Package: dh-lua
Architecture: all
Depends:
 dctrl-tools,
 debhelper (>= 8.0.0),
 libfile-find-rule-perl,
 liblua5.1-0-dev,
 liblua5.3-dev,
 liblua5.4-dev,
 libtool,
 lua5.1,
 lua5.3,
 lua5.4,
 pkgconf,
 ${misc:Depends},
 ${perl:Depends},
Provides:
 dh-sequence-lua,
Recommends:
 dpkg-dev,
Description: helper tools for maintaining Lua-related packages
 This package contains the Debian policy for the Debian packages relative to
 the Lua scripting language, as well as some tools to help build them.

Package: lua-any
Architecture: all
Depends:
 lua5.1 | lua,
 ${misc:Depends},
Description: helper script for shebang lines in Lua scripts
 Some Lua script do actually work with many, but not all, Lua versions
 in the Debian archive.  This package contains the lua-any interpreter to be
 used in the shebang lines of such scripts. lua-any reads metadata stored in
 comments in the Lua script and selects an appropriate Lua interpreter.
