## dh-lua 36

=== Makefile ===
--- 
+++ 
@@ -19,6 +19,7 @@
 	mkdir -p $(DESTDIR)/$(DH_LUA_HOME)/test/5.1/
 	mkdir -p $(DESTDIR)/$(DH_LUA_HOME)/test/5.3/
 	mkdir -p $(DESTDIR)/$(DH_LUA_HOME)/test/5.4/
+	mkdir -p $(DESTDIR)/$(DH_LUA_HOME)/test/5.5/
 	mkdir -p $(DESTDIR)/$(DH_HOME)/Buildsystem/
 	mkdir -p $(DESTDIR)/$(DH_HOME)/Sequence/
 	mkdir -p $(DESTDIR)/usr/bin/
@@ -29,6 +30,7 @@
 	cp test/5.1/* $(DESTDIR)/$(DH_LUA_HOME)/test/5.1/
 	cp test/5.3/* $(DESTDIR)/$(DH_LUA_HOME)/test/5.3/
 	cp test/5.4/* $(DESTDIR)/$(DH_LUA_HOME)/test/5.4/
+	cp test/5.5/* $(DESTDIR)/$(DH_LUA_HOME)/test/5.5/
 	cp data/configure.ac $(DESTDIR)/$(DH_LUA_HOME)/
 	cp debhelper7/buildsystem/* $(DESTDIR)/$(DH_HOME)/Buildsystem/
 	cp debhelper7/sequence/* $(DESTDIR)/$(DH_HOME)/Sequence/
