=== debian/changelog ===
dh-lua (36) unstable; urgency=medium

  * Team upload
  * Add support for lua5.5

 -- Bastian Germann <bage@debian.org>  Thu, 26 Feb 2026 11:59:31 +0100
