=== debian/control ===
--- 
+++ 
@@ -24,10 +24,12 @@
  liblua5.1-0-dev,
  liblua5.3-dev,
  liblua5.4-dev,
+ liblua5.5-dev,
  libtool,
  lua5.1,
  lua5.3,
  lua5.4,
+ lua5.5,
  pkgconf,
  ${misc:Depends},
  ${perl:Depends},
